latva=[];
%latva=find_trees('hyytiala_lasketut');
%latva=find_trees('hyytiala_lasketut2');
latva=find_trees2('kp10_049');
latva=find_trees2('kp11_052');
latva=find_trees2('kp12_054');
latva=find_trees2('kp15_052');
latva=find_trees2('kp18_049');
latva=find_trees2('kp18_050');
latva=find_trees2('kp19_052');
latva=find_trees2('kp20_053');
latva=find_trees2('kp21_047');
latva=find_trees2('kp22_049');
latva=find_trees2('kp23_051');
latva=find_trees2('kp26_049');
latva=find_trees2('kp27_051');
latva=find_trees2('kp28_053');
latva=find_trees2('kp2_049');
latva=find_trees2('kp30_049');
latva=find_trees2('kp32_053');
latva=find_trees2('kp34_049');
latva=find_trees2('kp35_051');
latva=find_trees2('kp36_053');
latva=find_trees2('kp39_052');
latva=find_trees2('kp3_052');
latva=find_trees2('kp40_053');
latva=find_trees2('kp41_047');
latva=find_trees2('kp42_049');
latva=find_trees2('kp4_054');
latva=find_trees2('kp6_050');
latva=find_trees2('kp7_051');
latva=find_trees2('kp8_053');
latva=find_trees2('kp8_054');
latva=find_trees2('kp9_047');
